using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Gravestone : BoardEntity
{
    Cell m_Cell = null;
    public void SetUp(Cell c)
    {
        m_Cell = c;
    }

    private void Start()
    {
        if(m_Cell.m_EntityType == EntityType.Ghost)
        {

        }
        else
        {
            GetComponent<Animator>().Play("GraveAnim");
        }
    }

    public void AnimationComplete()
    {
        /*print("Remove grave");
        m_Remove = true;*/
    }
}
